Mailinglist Archive: opensuse-factory (339 mails)

< Previous Next >
Re: [opensuse-factory] Re: Next steps for Firefox on TW
On Tuesday, 5 September 2017 19:47:58 BST Achim Gratz wrote:
Andreas Stieger writes:
- it's technically possible to update MozillaFirefox to 55.0 now

I think this should be done now for Tumbleweed, and the fast release
cycle be followed going forward in Tumbleweed. This is entirely within
the Tumbleweed development model and positioning. I also think we do not
need to ship an ESR version in parallel on TW.

As a TW user I'd rather have a working ESR than a not-quite-working 55+
if they can not be made to co-exist. I use a bunch of extensions that
probably aren't quite ready yet to make that jump.

As a TW user I'm already dying to upgrade to 55, having already ensured that my
extensions are compatible. This is Tumbleweed, not Leap; I respectfully
suggest that if you want to keep an older version of a package, you prevent its
upgrades yourself via Yast.

(This probably sounds snarkier than is intended; I just want the release team
to know there are those of us patiently waiting for a package whose official
stable release is already a month old)

Kind regards,
Huw
< Previous Next >
Follow Ups